开发者社区 > 云原生 > 中间件 > 正文

Dubbo 3.1.1不支持triple协议了吗?

Dubbo 3.1.1不支持triple协议了吗?

展开
收起
嘟嘟嘟嘟嘟嘟 2024-05-22 08:32:32 47 0
1 条回答
写回答
取消 提交回答
  • 支持。此回答整理自钉群“dubbogo社区1”

    2024-05-22 13:06:37
    赞同 1 展开评论 打赏

为企业提供高效、稳定、易扩展的中间件产品。

热门讨论

热门文章

相关电子书

更多
Dubbo开源现状与2.7规划 立即下载
Dubbo分布式服务治理实战 立即下载
《Dubbo 3.0 前瞻》 立即下载